#$Id$

#This zapikey has to be generated by the PhoneBridge Group Identification Member
zapikey=12345678

#Your Zoho Desk Portal Name
zsportal=yourportal

#Proxy configuration
proxy=false
proxy.user=proxyusername
proxy.passwd=proxypassword
proxy.host=proxyhostname
proxy.port=80

